@charset "UTF-8";
/* CSS Document */
body {
	//font-family: 'Lato', 'Arial', sans-serif;
	font-family: 'helvetica', 'Arial', sans-serif;
	background: #F7F7F7;
	//background-image:url(../images/nasty_fabric.png);
	
	
	font-weight: 300;
}

#canvas{
	width:900px;
	margin:30px auto 10px;
	//padding-bottom:50px;
	background-color:white;
	
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow:0 0 10px #333;
	box-shadow:0 0 10px #333;
	
}

#header{
	width:100%;
	//background-color:black;
	height:50px;
	border-bottom:1px solid #aa0341;
	padding:20px 0 0 0;
}

img{
	float:right;
	padding-right:20px;
}

#inhoud {
	width:900px;
	padding-top:40px;
	min-height:300px;
}

h1{
	color:#aa0341;
	margin:0;
	margin-top:20px;
	border-bottom:1px solid #aa0341;
	width:350px;
}

#text table{
	margin:0 auto 20px;
}

#drop-down-menu{
	background-color:#97847a;
	width:900px;
	//position:inherit;
	//bottom:140px;
	//padding-bottom:140px;
	margin:10px 0 0 20px;
	font-size:17px;
	font-weight:bold;
	}
	
	ul{
		//color:red;
		margin:0;
		padding:0;
		list-style:none;
		//border-bottom:1px red solid;
		//text-shadow:0px 0px 2px #000;
		}
	ul li{
		display:block;
		position:relative;
		float:left;
		padding-right:10px;
		
		
		}
	li ul{
		display:none;
		}
	ul li a{
		display:block;
		margin-left:1px;
		text-decoration:none;
		color:white;
		//border-top:1px solid #B75963;
		padding: 5px 5px;
		background:#97847a;
		//white-space:nowrap;

		-moz-box-shadow:0 0 3px #333;
	-webkit-box-shadow:0 0 3px #333;
	box-shadow:0 0 3px #333;
		}
	ul li a:hover{
		//background:#grey;
		color:#ffffff;
		}
	li:hover ul{ 
		display:block; 
		position:absolute}
	li:hover li{ 
		font-size:70%;
		clear:left; 
		width:12em}
	li:hover a{ 
	background:#d8bdaf;
	color:inherit
	}
	li:hover li a:hover{
		background:#97847a;
		color:#ffffff}
	.clear_all{clear:both;height:0.5em;}
	
	ul li.current a{
		font-weight:normal;
		background-color:#d8bdaf;
	}
	
	ul li.current a:hover{
		font-weight:normal;
	}
	
	.one-edge-shadow {
	
			
			padding:100px 0 0 50px;
}

.one-edge-shadow2 {
	
			
			padding:25px 0 0 50px;
}

#footer{
	width:100%;
	//background-color:black;
	height:50px;
	border-top:1px solid #aa0341;
}

#auth{
	float:left;
	font-style:italic;
	font-size:13px;
	color:#aa0341;
	padding:17px 0 0 50px;
}

#footer img{
	padding:0;
	margin:0;
	border:none;
}

#footer img.current{
	padding-top:10px;
	opacity:0.2;
	filter:alpha(opacity=20);
}

#footer a img:hover{
	opacity:0.2;
	filter:alpha(opacity=20);
}

#footer ul{
	float:right;
	padding-right:10px;
}

#footer ul li {
	padding:0;
	margin:0;
}

#footer ul li a{
	padding:10px 0 10px 10px;
	background-color:white;
	
		-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

#text a{
	color:#aa0341;
	text-decoration:none;
}

#text a:hover{
	color:#d8bdaf;
	text-decoration:none;
}

table.restorations {
	padding-bottom:25px;
}

table.restorations img{
	padding:0;
}

table.restorationstop {
	padding-top:25px;
	padding-bottom:25px;
}

table.restorationstop img{
	padding:0;
}

td.tekst{
	background-color:#aa0341;
	color:#fff;
	vertical-align:top;
}

td.tekst p{
	margin:10px;
	font-size:13px;
	//font-weight:bold;
}

#uitlijn{
	margin:0 auto;
	text-align:center;
	//padding:20px 0 30px 50px;
	padding:0 0 0 50px;
}

#backbutton{
	margin:0 0 0 412px;
	padding:10px;
	background-color:#aa0341;
	width:75px;
	//height:30px;
	text-align:center;
	font-weight:bold;
	color:#fff;
}

#backbutton a{
	color:#fff;
	text-decoration:none;
}

#backbutton a:hover{
	color:#CCC;
}

.links{
	color:#066;
}

ul#dots{
	font-weight:bold;
	padding-left:50px;
}

li#dotss{
	float:none;
	display:block;
}

ul#bank{
	padding-left:50px;
}

li#bankli{
	float:none;
	display:block;
}

h2{
	color:#aa0341;
	border-bottom:1px solid #aa0341;
}

table.linkies td{
	border-bottom:dotted #cccccc 1px;
}

table td.noborder{
	border:none;
	}
	
#specialoffers{
	margin:0 auto;
	width:850px;
	text-align:center;
}

#specialoffers img{
	float:none;
}

#specialoffers h2{
	border-top:1px solid #aa0341;
	border-bottom:dotted #aa0341 1px;
}

h2.so{
	font-size:20px;
}

h3{
	margin:0;
	padding:10px;
	border-bottom:1px dotted #fff;
	font-size:16px;
}
#submit{
	padding-left:200px;
	margin-top:-20px;
	padding-bottom:20px;
}

h4{ 
padding:20px 0 5px;
margin:0;
}

#designby{
	margin:0 auto;
	width:900px;
	text-align:center;
	font-size:12px;
	color:#999;
}

#designby a{
	text-align:center;
	font-size:12px;
	color:#999;
	text-decoration:none;
}

#designby a:hover{
	text-align:center;
	font-size:12px;
	color:#333;
	text-decoration:none;
}

h5,h6{
	text-align:center;
	margin:0;
	
}

h5{
	padding-top:120px;
	font-size:20px;
}

h6{
	padding:5px 0 0 0;
	margin:0;
	font-size:13px;
	font-weight:normal;
}

#text table.form{
	margin:0 auto;
}

#text table.form td{
	vertical-align:top;
}

#text table.form2{
	margin:0 auto 20px;
}

#text table.form2 td{
	vertical-align:top;
}



